SKLADNIK(6)

NOM
skladnik - Joc del Sokoban -encarregat del magatzem-

DESCRIPCIÓ

El Skladnik és una implementació del joc japonès «Sokoban» de l'encarregat de magatzem.

La idea és que sou un encarregat de magatzem que intenta empènyer caixes a les seves ubicacions apropiades en un magatzem. El problema és que no podeu estirar les caixes ni trepitjar-les. Si no teniu cura, algunes de les caixes podrien quedar atrapades en llocs equivocats o bloquejar el camí.

OPCIONS

El Skladnik es configura gràficament, i no posseeix cap opció de línia d'ordres a part de les opcions estàndards dels Frameworks 6 de KDE i de les Qt(TM).

Opcions del Skladnik

--help
    Mostra l'ajuda i surt.

--help-all
    Mostra l'ajuda incloent les opcions específiques de les Qt.

--version
    Mostra la versió i surt.

--author
    Mostra informació sobre els autors.

--license
    Mostra la informació sobre la llicència.

--desktopfile NOM_FITXER
    Usa NOM_FITXER com a nom de fitxer base de l'entrada «desktop» per a aquesta aplicació.

VEGEU TAMBÉ
    Hi ha disponible documentació d'usuari més detallada des de help:/skladnik (podeu emprar aquest URL o bé executar khelpcenter help:/skladnik).
    Pàgina web del Skladnik[1]
    kf6options(7)
    qt6options(7)

AUTORS

El Skladnik està mantingut pels esforços conjunts de la comunitat KDE.

Aquesta pàgina de manual l'ha preparat Tomaselli, Salvo <ltworf@debian.org> per al sistema GNU/Linux® Debian® (però altres el poden fer servir).

NOTES

1.  Pàgina web del Skladnik
    https://apps.kde.org/skladnik/